Thread: PSN/STORE Access guide for CFW users:

Page 1 of 4 123 ... LastLast
Results 1 to 15 of 56
  1. #1 PSN/STORE Access guide for CFW users: 
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    I've been getting a lot of pm's lately asking how to do this, so here it is (also saves me from writing the same things over and over lol)


    [B][I]*side note*: i have removed all steps for psnkiller since i discovered that it no longer works, out dated...psnlover works perfectly still to date, any further plugins or methods will be updated in this guide.


    Installing and using PSNlover:

    download psnlover here

    alternative download for psnlover: here

    -extract the files, place the psnlover.prx file into your seplugins folder
    -edit the vsh/game.txt files to this:
    ms0:/seplugins/psnlover.prx 1
    *simply add these lines without deleting any other lines from the .txt files, you can run more than 1 at a time...then close the file and say "yes" to save the changes*

    -D3 users must go into Recovery mode, go to configurations>fake region>debug type I...or you'll get an error when signing into the store
    -reboot your psp and then try the ps store...any errors, be sure your plugins are enabled

    Installing psn fucker with psnlover...
    i'm currently using this setup...go to recovery menu, configurations and turn off the M33 update to "not yet"...also D3 users need to set it to fake region>debug type I still
    -just download my seplugins that i made ready to go and install it, reboot the psp...simple!

    psnlover/fucker


    Trouble shooting tips:
    1. any errors after applying this plugin, verify that your plugins are enabled in the Recovery Menu and written properly in the .txt files.
    Attempt to use my seplugins...extract it, open the seplugins folder and follow my readme, once done simply reboot your psp and you should be fine...you can now delete the psnkiller folder in my seplugins folder and remove it from the game.txt i provided, it's now out dated and doesn't work anymore.

    seplugins from my psp
    Last edited by goku2778; 07-08-2010 at 10:56 AM.
    [CENTER]
    Reply With Quote  
     

  2. #2  
    Senior Member PSP Elite Hacker Kaikz's Avatar
    Join Date
    Nov 2008
    Posts
    4,882
    Can't you just run PSNLover on either firmware and it'll work?
    Reply With Quote  
     

  3. #3  
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    theoretically, yes...but some are pm'ing it's not working, blah blah blah...so that's why i went this way.

    edit...actually too bro, my other phat (runs only psnlover), i had to redo the registry folder on it from my main phat and then the plugins for psnlover worked, so there are factors that do need it to go back. so i covered all bases cause again, my pm box gets flooded lol
    Last edited by goku2778; 05-28-2010 at 12:27 PM.
    [CENTER]
    Reply With Quote  
     

  4. #4 Fuuuuuuck 
    Junior Member
    Join Date
    May 2010
    Posts
    1
    Hi dude! I did everything what there was, but i cant connect to PS store (It says this: "A system software update for the PSP system is required. For update methods, refer to the instructions for the PSP system.") And also i bought a game from pss on PS3 and now i cant transfer it to my psp... Can you help me?
    Reply With Quote  
     

  5. #5  
    Senior Member I Modded My PSP
    Join Date
    Apr 2010
    Posts
    484
    Quote Originally Posted by KonnA^ View Post
    Hi dude! I did everything what there was, but i cant connect to PS store (It says this: "A system software update for the PSP system is required. For update methods, refer to the instructions for the PSP system.") And also i bought a game from pss on PS3 and now i cant transfer it to my psp... Can you help me?
    dude comon we need more details like what version or phat or slim.OFW,CFW,WTF,LMAOL
    Last edited by BIG.MAN; 05-29-2010 at 09:41 PM.
    Reply With Quote  
     

  6. #6  
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    it says he's on D3...listen, if you're getting the system update failure (got your pm too btw)...then you did something wrong with the steps, i got that error because of the Registry folder...

    ok...do Step 1 over with the psnkiller steps for the registry folder, then go on from there. something went wrong with that step, and ipenguin, this is what i was getting at bro


    edit for konnA...did you verify the plugins were enabled through recovery menu?? did you reboot the psp for them to take effect by either:
    removing the battery and reinserting it...or by pressing select, then choose "reset device"...??? get back to me.
    Last edited by goku2778; 05-30-2010 at 12:15 AM.
    [CENTER]
    Reply With Quote  
     

  7. #7  
    Member PSP User drevel's Avatar
    Join Date
    May 2010
    Posts
    33
    Hey Matt, I know you added PSNlover for me & I have been able to access the store & DL demos & such [cant play some b/c I am not on 6.20]. Anyway like some are saying I took get the need system update to download, etc... but I "O" out and go back into the store & I can access everything ok.

    You think I should update my system with Killer + Lover? Thanks
    "goku2778 is the man"
    Reply With Quote  
     

  8. #8  
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    no bro...if you update to 6.20 yes you can play the demos but you lose all the special stuff, plus psnlover/killer are plugins, ofw doesn't support plugins.

    you could do this:

    change your battery to pandora, you got a mms already...once the pandora is changed, verify (you know how)...you can then update to 6.20 to try it out, then you can reflash d3 all over if you wish.

    there's always ways around firmwares with a hackable psp you can refer to my 1st guide too for still running ofw and cfw with the pandora and mms as well.
    [CENTER]
    Reply With Quote  
     

  9. #9  
    Member PSP User drevel's Avatar
    Join Date
    May 2010
    Posts
    33
    Yeah, I though about that going to 6.20 & then go back to CFW, but I am happy just the way I have it. Thanks a lot.

    edit post: Hey Matt quick question? In the game .txt folder I have the info for PSNlover: ms0:/seplugins/psnlover.prx 1 If I want to add PSNkiller do I just add another line with ms0:/PSNKiller/UniPSNKiller.prx 1
    Last edited by drevel; 05-30-2010 at 12:28 AM.
    "goku2778 is the man"
    Reply With Quote  
     

  10. #10  
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    yeah, just add the line like that...then you're good bro. but install it like i said to do too.
    [CENTER]
    Reply With Quote  
     

  11. #11  
    Member PSP User drevel's Avatar
    Join Date
    May 2010
    Posts
    33
    Hey Matt, Your guide worked great + I was able to add the screen shot plugin.

    Whenever I tried to access the PSN from m33-4 [PB/MMS] I got the same message as konnA. WHen I used Hellcats & went to m33-6 I was able to connect to PSN without the update message. konnA you may wan to try that.

    "goku2778 is the man"
    Reply With Quote  
     

  12. #12  
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    Quote Originally Posted by drevel View Post
    Hey Matt, Your guide worked great + I was able to add the screen shot plugin.

    Whenever I tried to access the PSN from m33-4 [PB/MMS] I got the same message as konnA. WHen I used Hellcats & went to m33-6 I was able to connect to PSN without the update message. konnA you may wan to try that.

    ok cool...was about to say the plugin.

    but yeah you can't go to the store while using the pb/mms emulating m33-4, it's supposed to be like this:

    ofw 6.20 to access it, play the demos...test m33 to play your iso backups and homebrews only. both worlds rockin together bro
    [CENTER]
    Reply With Quote  
     

  13. #13  
    Member PSP User drevel's Avatar
    Join Date
    May 2010
    Posts
    33
    Should i be able to play the demos now that require 6.20? I wasnt able before, I have to try it.
    "goku2778 is the man"
    Reply With Quote  
     

  14. #14  
    Senior Member PSP Elite Hacker goku2778's Avatar
    Join Date
    Oct 2008
    Posts
    6,035
    nope, the only sure way to play their demos is 6.20...
    [CENTER]
    Reply With Quote  
     

  15. #15  
    Senior Member I Modded My PSP
    Join Date
    Apr 2010
    Posts
    484
    if i would of known it was that easy i wouldn't of bugged you lol
    thanks bro
    Reply With Quote  
     

Page 1 of 4 123 ... LastLast

Similar Threads

  1. The new User's Guide for New Users
    By Pirate-M.Lifnen in forum Introduce Yourself
    Replies: 55
    Last Post: 06-11-2013, 04:27 PM
  2. Access PSN store and play games w/ PSNF*cker
    By tainogunslinger in forum PSP Homebrew
    Replies: 41
    Last Post: 04-18-2010, 07:37 PM
  3. Any way possible to access the Store?
    By toasty_hoodie in forum PSP Discussion
    Replies: 9
    Last Post: 04-11-2010, 02:59 PM
  4. Running firmware 5.00 M33-6 want to be able to access store
    By viccles in forum PSP Software, Firmware & Plugins
    Replies: 1
    Last Post: 10-03-2009, 04:07 PM
  5. psn store access wit 5.00m33-6
    By MagnusPrime in forum PSP Software, Firmware & Plugins
    Replies: 1
    Last Post: 09-17-2009, 10:13 AM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •